/* リキッドレイアウト対応 */

html {
	font-size: 16px;
}

/* pcの電話番号発信対応 */

a[href^="tel:"] {
	pointer-events: none;
}

/* ホバー */

a {
	color: inherit;
	text-decoration: none;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

/* Remove default padding */

ul,
ol {
	padding: 0;
}

/* Remove default margin */

body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
	margin: 0;
}

/* Set core root defaults */

html {
	scroll-behavior: smooth;
	scroll-padding-top: 3rem;
}

/* Set core body defaults */

body {
	line-height: 1.5;
	min-height: 100vh;
	text-rendering: optimizeSpeed;
}

/* Remove list styles on ul, ol elements with a class attribute */

ul,
ol {
	list-style: none;
}

/* A elements that don't have a class get default styles */

a:not([class]) {
	-webkit-text-decoration-skip: ink;
	text-decoration-skip-ink: auto;
}

/* Make images easier to work with */

img {
	display: block;
	max-width: 100%;
	width: 100%;
}

/* Natural flow and rhythm in articles by default */

article > * + * {
	margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */

input,
button,
textarea,
select {
	font: inherit;
}

/* Blur images when they have no alt attribute */

img:not([alt]) {
	filter: blur(10px);
}

/* フォームリセット */

input,
button,
select,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	outline: none;
}

textarea {
	resize: vertical;
}

input[type=checkbox],
input[type=radio] {
	display: none;
}

input[type=submit],
input[type=button],
label,
button,
select {
	cursor: pointer;
}

select::-ms-expand {
	display: none;
}

summary::marker {
	content: "";
}

summary::-webkit-details-marker {
	display: none;
}

details summary {
	list-style: none;
}

button {
	color: inherit;
}

.l-footer {
	margin-top: 12.5rem;
}

.l-inner {
	height: 100%;
	margin: 0 auto;
	max-width: 1450px;
	padding-left: 25px;
	padding-right: 25px;
	width: 100%;
}

.l-inner.--s {
	max-width: calc(50rem + 50px);
}

.l-wrapper {
	margin-inline: auto;
	position: relative;
}

.l-wrapper__content {
	margin-left: auto;
	width: 82.5520833333%;
}

main {
	overflow: hidden;
}

.l-access {
	margin-top: 13.125rem;
}

.p-access__map {
	border-radius: 3.75rem;
	margin-top: 5.75rem;
	overflow: hidden;
}

.p-access__map iframe {
	-o-object-fit: cover;
	aspect-ratio: 1400/500;
	height: 100%;
	object-fit: cover;
	width: 100%;
}

.p-access__address {
	margin-top: 1.4375rem;
}

.p-access__btn {
	margin-top: 2.875rem;
}

.l-bnr {
	margin-top: 13.4375rem;
}

.l-bottom {
	margin-top: 15.625rem;
}

.p-bottom__title {
	margin-inline: auto;
	max-width: 29.375rem;
}

.p-bottom__text {
	display: flex;
	flex-direction: row-reverse;
	gap: 2.3125rem;
	justify-content: center;
	margin-top: 6rem;
}

.p-bottom__text span {
	font-size: 1.75rem;
	letter-spacing: 0.34em;
	writing-mode: vertical-rl;
}

.p-breadcrumb {
	position: absolute;
	top: 3.375rem;
	z-index: 2;
}

.p-breadcrumb__inner {
	max-width: calc(95.3125rem + 50px);
}

.p-breadcrumb__list {
	background-color: #fff;
	border-radius: 0.375rem;
	display: flex;
	gap: 0.3125rem;
	padding: 0.125rem 0.5625rem;
	width: -moz-fit-content;
	width: fit-content;
}

.p-breadcrumb__list > span {
	align-items: center;
	color: #3C3C3C;
	display: inline-flex;
	font-size: 0.75rem;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 1.25;
	padding-left: 1.4375rem;
	position: relative;
}

.p-breadcrumb__list > span:nth-child(1) {
	padding-left: 0;
}

.p-breadcrumb__list > span:not(:last-child) {
	flex-shrink: 0;
}

.p-breadcrumb__list > span:last-child {
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	display: -webkit-box;
	overflow: hidden;
}

.p-breadcrumb__list > span + span::before {
	align-items: center;
	content: "→";
	display: flex;
	height: 0.9375rem;
	justify-content: center;
	left: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 0.9375rem;
}

.l-company {
	margin-top: 13.75rem;
}

.p-company__name {
	margin-top: 6rem;
}

.p-company__address {
	margin-top: 2.125rem;
}

.p-company__recruit {
	margin-top: 7.5rem;
}

.p-float {
	display: none;
}

.p-flow__lead {
	margin-top: 2.25rem;
}

.p-flow__steps {
	margin-top: 3.75rem;
}

.p-flow__step {
	align-items: center;
	align-items: center;
	display: grid;
	gap: 2.6875rem;
	grid-template-columns: 4.8125rem 1fr;
	position: relative;
	z-index: 1;
}

.p-flow__number {
	align-items: center;
	aspect-ratio: 1;
	border-radius: 50%;
	display: flex;
	font-size: 1.25rem;
	justify-content: center;
	margin-block: 1.25rem;
}

.p-flow__text {
	display: flex;
	flex-direction: column;
	font-size: 1.375rem;
	height: 100%;
	justify-content: center;
	line-height: 1.4545454545;
}

.p-flow__text .c-h3-title {
	line-height: 1;
}

.p-flow__step:not(:last-child) .p-flow__text {
	background: url(../images/common/border-dot.webp) left bottom/auto 0.125rem repeat-x;
}

.p-flow__step:not(:last-child)::before {
	background-color: #FFFBDB;
	content: "";
	height: 100%;
	left: 2.375rem;
	position: absolute;
	top: 50%;
	width: 0.25rem;
	z-index: -1;
}

.p-footer {
	padding-block: 0.625rem 0.625rem;
	position: relative;
}

.p-footer__inner {
	align-items: center;
	display: flex;
	justify-content: space-between;
	margin-inline: auto 0;
	max-width: 99.0625rem;
	padding-inline: 5.75rem;
}

.p-footer__link a {
	font-size: 0.875rem;
}

.p-footer__copy {
	font-size: 0.875rem;
}

.p-globalNav__links {
	border-radius: 3.125rem;
	padding: 2rem 1.3125rem 1.9375rem 2.4375rem;
}

.p-globalNav__link + .p-globalNav__link {
	margin-top: 1.125rem;
}

.p-globalNav__link a {
	display: block;
	font-size: 1.125rem;
	padding-left: 1.1875rem;
	position: relative;
}

.p-globalNav__link a::before {
	-webkit-mask: url(../images/common/icon/active.svg) center center/contain no-repeat;
	background-color: transparent;
	content: "";
	height: 0.5625rem;
	left: 0;
	mask: url(../images/common/icon/active.svg) center center/contain no-repeat;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	transition: all 0.45s;
	width: 0.625rem;
}

.p-globalNav__link.is-active a::before {
	background-color: #FBB91A;
}

.p-globalNav__btn {
	margin-top: 0.8125rem;
}

.l-header {
	height: 100vh;
	left: 0;
	max-width: 20.9375rem;
	overflow: auto;
	padding-block: 2.125rem;
	position: fixed;
	top: 0;
	width: 17.4479166667%;
	z-index: 100;
}

.p-header {
	height: 100%;
}

.l-header::-webkit-scrollbar {
	display: none;
}

.l-header {
	-ms-overflow-style: none;
	scrollbar-width: none;
}

.p-header__inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-height: 55.625rem;
	padding-inline: 2.1875rem;
}

.p-header__logo {
	margin-inline: auto;
	max-width: 11.375rem;
}

.p-header__logo a {
	display: block;
}

.p-header__logo-text {
	display: block;
	font-size: 0.875rem;
	letter-spacing: 0.06em;
	margin-top: 1.125rem;
}

.p-header__nav {
	margin-top: 1.4375rem;
}

.p-modal {
	height: 100%;
	left: 0;
	opacity: 0;
	position: fixed;
	top: 0;
	transition: all 0.45s;
	visibility: hidden;
	width: 100%;
	z-index: 101;
}

.p-modal.is-active {
	opacity: 1;
	visibility: visible;
}

.p-modal__bg {
	background-color: #000;
	height: 100%;
	opacity: 0.6;
	position: absolute;
	width: 100%;
}

.p-modal__contents {
	align-items: center;
	border-radius: 3.75rem;
	display: flex;
	flex-wrap: wrap;
	height: calc(100% - 3.125rem);
	inset: 0;
	margin: auto;
	max-width: 50rem;
	overflow: hidden;
	position: absolute;
	width: calc(100% - 1.875rem);
}

.p-modal__content {
	border-radius: 3.75rem;
	display: none;
	flex-direction: column;
	height: 100%;
	left: 50%;
	max-height: -moz-fit-content;
	max-height: fit-content;
	max-width: 50rem;
	overflow-y: auto;
	padding: 2.75rem 5.625rem 5rem;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: all 0.45s;
	width: 100%;
}

.p-modal__close {
	align-items: center;
	border-radius: 50%;
	display: flex;
	height: 3.5rem;
	justify-content: center;
	margin-left: auto;
	margin-right: -3.125rem;
	position: sticky;
	top: 0;
	transition: background-color 0.45s;
	width: 3.5rem;
}

.p-modal__close::before,
.p-modal__close::after {
	background-color: #3C3C3C;
	border-radius: 0.125rem;
	content: "";
	display: block;
	height: 0.15625rem;
	inset: 0;
	margin: auto;
	position: absolute;
	width: 1.625rem;
}

.p-modal__close::before {
	transform: rotate(45deg);
}

.p-modal__close::after {
	transform: rotate(-45deg);
}

.p-modal__title {
	margin-top: -2.25rem;
}

.p-modal__img {
	display: block;
	height: 16rem;
	margin-top: 3.75rem;
}

.p-modal__img img {
	-o-object-fit: contain;
	height: 100%;
	margin: auto;
	object-fit: contain;
}

.p-modal__text {
	margin-top: 3.75rem;
	text-align: justify;
}

.l-oneday {
	margin-top: 12.5rem;
}

.p-oneday__box {
	border-radius: 3.75rem;
	margin-inline: auto;
	margin-top: 4.5rem;
	max-width: 50rem;
	padding: 3.125rem 3.75rem 2.5rem;
}

body {
	background-color: #FBF7F0;
	color: #3C3C3C;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 500;
	letter-spacing: 0.04em;
	position: relative;
}

body::before {
	background: url(../images/common/bg.webp) center top/100% repeat-y;
	content: "";
	height: calc(100% - 67.6041666667vh);
	left: calc(50% - 50vw);
	pointer-events: none;
	position: absolute;
	top: 67.6041666667vh;
	width: 100%;
}

body::after {
	background: url(../images/common/top_vector.webp) right top/contain no-repeat;
	content: "";
	height: 10.375rem;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	transition: all 3s cubic-bezier(0.155, 0.91, 0.695, 0.95);
	width: 10.4375rem;
	z-index: 1;
}

body.is-active::after {
	opacity: 1;
}

section {
	position: relative;
}

html.is-fixed {
	overflow: hidden;
}

.js-fade {
	filter: blur(1px);
	opacity: 0;
	transform: translateY(5%);
	transition: all 1s cubic-bezier(0.155, 0.91, 0.695, 0.95);
}

.js-fade.is-fade {
	filter: blur(0);
	opacity: 1;
	transform: translateY(0);
}

.u-bg01 {
	background: #FFFFFF;
}

.u-bg02 {
	background: #FBB91A;
}

.u-bg03 {
	background: #FFDC7C;
}

.u-bg04 {
	background: #FFECB9;
}

.u-bg05 {
	background: #FFFBDB;
}

.u-bg06 {
	background: #FBF7F0;
}

.u-bg07 {
	background: linear-gradient(180deg, #FFFCF3 0%, #FFE297 100%);
}

.u-bg08 {
	background: linear-gradient(180deg, #FFDBAC 0%, #FFBE93 100%);
}

.u-bg09 {
	background: #F0F0F0;
}

.u-bg10 {
	background: #FFCCAB;
}

.u-text01 {
	color: #3C3C3C;
}

.u-text02 {
	color: #666666;
}

@media (hover: hover) {

.p-breadcrumb__list a {
	transition: all 0.45s;
}

.p-breadcrumb__list a:hover {
	opacity: 0.6;
}

.p-modal__close:hover {
	background-color: #FFCCAB;
}

}

@media screen and (min-width: 768px) {

.u-mobile {
	display: none;
}

}

@media screen and (max-width: 1920px) {

html {
	font-size: 0.8333333333vw;
}

}

@media screen and (max-width: 767px) {

html {
	font-size: 16px;
}

a[href^="tel:"] {
	pointer-events: auto;
}

html {
	scroll-padding-top: 7rem;
}

.l-footer {
	margin-top: 4.5rem;
}

.l-inner {
	max-width: 33.75rem;
	padding-left: 20px;
	padding-right: 20px;
}

.l-inner.--s {
	max-width: 33.75rem;
	padding-inline: 2.8125rem;
}

.l-wrapper__content {
	margin-inline: 0;
	width: 100%;
}

.l-access {
	margin-top: 7.5rem;
}

.p-access__map {
	border-radius: 1.875rem;
	margin-top: 3.125rem;
}

.p-access__map iframe {
	aspect-ratio: 356/260;
}

.p-access__btn {
	margin-top: 1.875rem;
}

.l-bnr {
	margin-top: 5rem;
}

.l-bottom {
	margin-top: 6.875rem;
}

.p-bottom__title {
	max-width: 20rem;
}

.p-bottom__text {
	gap: 1.5rem;
	margin-top: 4.5rem;
}

.p-bottom__text span {
	font-size: 1.25rem;
}

.p-breadcrumb {
	top: 5.3125rem;
}

.p-breadcrumb__list {
	gap: 0.3125rem;
	padding-inline: 0.25rem;
}

.p-breadcrumb__list > span {
	font-size: 0.625rem;
	padding-left: 1.0625rem;
}

.p-breadcrumb__list > span + span::before {
	height: 0.8125rem;
	top: 55%;
	width: 0.8125rem;
}

.l-company {
	margin-top: 5.625rem;
}

.p-company__name {
	margin-top: 3.125rem;
}

.p-company__address {
	margin-top: 1.5rem;
}

.p-company__recruit {
	margin-top: 4.5rem;
}

.p-drawer {
	height: calc(100% - 4.375rem);
	left: 0;
	opacity: 0;
	overflow: auto;
	padding-block: 1.25rem 1.5625rem;
	position: fixed;
	top: 4.375rem;
	transition: all 0.45s;
	visibility: hidden;
	width: 100%;
}

.p-drawer.is-active {
	opacity: 1;
	visibility: visible;
}

.p-drawer__inner {
	height: 100%;
	min-height: -moz-fit-content;
	min-height: fit-content;
}

.p-drawer__links {
	display: grid;
	gap: 0.625rem;
	grid-template-columns: repeat(2, 1fr);
}

.p-drawer__link a {
	border-radius: 2.5rem;
	display: block;
	font-size: 1.125rem;
	padding-block: 1.125rem;
	width: 100%;
}

.p-drawer__tel {
	margin-top: 1.6875rem;
}

.p-drawer__tel a {
	display: block;
	padding-left: 3.75rem;
	position: relative;
}

.p-drawer__tel img {
	height: 2.9375rem;
	left: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 2.9375rem;
}

.p-drawer__tel-number {
	display: block;
	font-size: 1.75rem;
	line-height: 1;
}

.p-drawer__tel-text {
	display: block;
	font-size: 0.9375rem;
}

.p-drawer__address {
	margin-top: 0.5625rem;
}

.p-drawer__contact {
	margin-top: 1rem;
}

.p-drawer__recruit {
	margin-top: 2.3125rem;
}

.p-drawer__privacy {
	margin-top: 2rem;
}

.p-drawer__privacy a {
	font-size: 0.75rem;
}

.p-float {
	border-radius: 1.875rem 1.875rem 0 0;
	bottom: 0;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	height: 4.6875rem;
	left: 0;
	overflow: hidden;
	position: fixed;
	width: 100%;
	z-index: 99;
}

.p-flow__lead {
	font-size: 1rem;
	letter-spacing: 0.02em;
	line-height: 1.875;
}

.p-flow__step {
	gap: 1.375rem;
	grid-template-columns: 3.375rem 1fr;
}

.p-flow__number {
	font-size: 0.875rem;
}

.p-flow__text {
	font-size: 1.125rem;
	font-weight: 500;
	line-height: 1.2222222222;
}

.p-flow__text .c-p2-big {
	line-height: 1.4285714286;
	margin-top: 0.375rem;
}

.p-flow__step:not(:last-child) .p-flow__text {
	background-image: url(../images/common/border-dot_sp.webp);
	background-size: auto 0.09375rem;
}

.p-flow__step:not(:last-child)::before {
	left: 1.6875rem;
	width: 0.1875rem;
}

.p-footer {
	padding-block: 0.625rem 5.625rem;
}

.p-footer__inner {
	justify-content: center;
}

.p-footer__link {
	display: none;
}

.p-footer__copy {
	font-size: 0.625rem;
}

.l-header {
	background-color: #FFFBDB;
	height: 4.375rem;
	max-width: 100%;
	padding-block: 0.625rem;
	width: 100%;
}

.p-header__inner {
	flex-direction: row;
	min-height: unset;
	padding-inline: 1.25rem 0.5rem;
}

.p-header__logo {
	margin-left: 0;
	max-width: 14.5625rem;
}

.p-header__hamburger {
	height: 3.125rem;
	margin-left: auto;
	width: 3.125rem;
}

.p-modal__contents {
	border-radius: 1.875rem;
}

.p-modal__content {
	border-radius: 1.875rem;
	padding: 2.125rem 1.5625rem 2.5rem;
}

.p-modal__close {
	height: 2.5rem;
	margin-right: 0;
	width: 2.5rem;
}

.p-modal__close::before,
.p-modal__close::after {
	height: 0.09375rem;
	width: 1.03125rem;
}

.p-modal__title {
	margin-top: 0.625rem;
}

.p-modal__img {
	height: 6.5rem;
	margin-top: -2.25rem;
}

.p-modal__text {
	font-size: 1rem;
	letter-spacing: 0.02em;
	line-height: 1.875;
	margin-top: 1.5rem;
}

.l-oneday {
	margin-top: 7.5rem;
}

.p-oneday__box {
	border-radius: 1.875rem;
	margin-top: 2.625rem;
	padding: 0.625rem 1.5625rem 0.9375rem;
}

body::before {
	background-image: url(../images/common/bg_sp.webp);
	height: calc(100% - 21.25rem);
	top: 21.25rem;
}

body::after {
	display: none;
}

.u-desktop {
	display: none;
}

}

@media (max-width: 390px) {

html {
	font-size: 4.1025641026vw;
}

}

